Subject: Middle Eastern food is Oriental?

From: janni <[email-masked]>
Date: Mon, 29 Aug 94 22:58:45 -0500

I am seeking the origin of the term "Oriental" to describe Middle Eastern
food and cooking, especially in Lebanon, Syria, Jordan and Israel. I'd
especially like to know of any sources - e.g., cookbooks, encyclopedias,
cultural heritage histories - that use the term "oriental" to describe
such cooking.  I'd be grateful for any information.  Thanks.
 
Janni